.navbar4lang {
  border: 1px solid #4c286c;
  display: block;
  min-width: 150px;
  background-color: #ffffff;
  position: fixed;
  bottom: 0px;
  width: auto;
  padding: 5px;
  z-index: 2;
  border-radius: 1px 5px 0px 0px;
  }
 


  .langlistmenu{
    padding: 10px;
    background-color: #f9f9f9;
    border: 0;
  }
  .langlistmenu:hover{
background-color: var(--webP);
color: white;
  }
  
  .langlist {
    display: none;
       width: 150px;
  
       z-index: 1;
  }
  .btnlang{
    background-color: white;
    min-width: 150px;
    font-size: 15px;
    outline: none;
    border: 0px;
    padding: 5px;
    width: 100%;
    font-weight: 700;
  }
  .langlist a:hover {background-color: #ddd;}

.navbar4lang:hover .langlist {display: flex;flex-direction: column;}

